function init(hero) {
    hero.setName("Arishem The Judge/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(10);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:celestial_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 50, 0);
    hero.addAttribute("JUMP_HEIGHT", 7, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("BASE_SPEED", -0.5, 1);
    hero.addAttribute("MAX_HEALTH", 25, 0);
    hero.addAttribute("IMPACT_DAMAGE", 15, 1);

    hero.addKeyBind("CHARGED_BEAM", "Wind Manipulation",1);
    hero.addKeyBind("SPELL_MENU", "Illusion Manipulation", 2);
    hero.addKeyBind("GRAVITY_MANIPULATION", "Gravity Generation", 3);
    hero.addKeyBind("TELEKINESIS", "Telekinesis",4);
    hero.addKeyBind("TELEPORT", "Portal Creation", 5);

    hero.setDefaultScale(5);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}